@import url(layout.css);
/*Youjoomla Default
layout css file
JOOMLA! STYLING
---------------------------------------------------------*/
#logo
{
	background: url(http://mathondvds.com/templates/mobiletech/images/logo_red3.png) no-repeat 20px 33px;
}
#midwarp
{
	height: 230px;
	text-align: left;
	margin: 0 auto;
	background: url(../images/mwbg_red.gif) repeat-x left top;
}
#midwl
{
	width: 100%;
	height: 250px;
	background: url(../images/mwl_red.gif) no-repeat left top;
	overflow: hidden;
}
#midwr
{
	width: 100%;
	height: 250px;
	background: url(../images/mwr_red.gif) no-repeat right top;
}
#userr
{
	float: left;
	height: 250px;
	background: url(../images/usrbg_red.gif) no-repeat left top;
}
#userl
{
	float: left;
	height: 250px;
	padding-left: 10px;
}
.u12win
{
	padding: 0 3px;
	overflow: hidden;
	height: 94%;
}
#u12wrap, #u34wrap
{
	text-align: left;
}
#pathw
{
	height: 33px;
	text-align: left;
	margin: 0 auto;
	background: url(../images/pathsm_red.gif) repeat-x left top;
}
#pathl
{
	height: 33px;
	text-align: left;
	background: url(../images/pathl_red.gif) no-repeat left top;
}
#pathr
{
	height: 33px;
	text-align: left;
	background: url(../images/pathr_red.gif) no-repeat right top;
}
#pasm
{
	background: url(../images/pathbg_red.gif) no-repeat center top;
}
#toolsw
{
	text-align: center;
	float: left;
	width: 30%;
	background: url(../images/toolsl_red.gif) no-repeat left top;
	padding-right: 0px;
}
#user1, #user2, #user3, #user4
{
	text-align: left;
	float: left;
	height: 99%;
	color: #1E1E1E;
}
#advert
{
	text-align: left;
	color: #1E1E1E;
	padding: 10px;
	overflow: hidden;
	text-align: center;
}
#u12wrap
{
	text-align: left;
	background: url(../images/u1bg_red.gif) repeat-x left bottom;
}
.moduletable H3
{
	padding: 0.25em;
	text-align: left;
	margin: 0 -10px 0.5em;
	overflow: hidden;
	text-transform: capitalize;
	font: bold 14px Arial, Helvetica, sans-serif;
	color: #00363F;
}
*
{
	margin: 0;
	padding: 0;
}
A:focus
{
	outline: 0px solid #000000;
}
/*focus*/
#INVALID-RULE
{
	outline: 0px solid #000000;
}
H1, H2, H3, H4, H5, H6, P, BLOCKQUOTE, FORM, LABEL, UL, OL, DL, FIELDSET, ADDRESS
{
	margin: 0.5em 0;
}
.contentpaneopen P.caption
{
}
UL
{
	margin-left: 2em;
	list-style: none;
}
FIELDSET
{
	padding: 0.5em;
}
A:link, A:visited
{
	color: #7F0D07;
	text-decoration: none;
}
A:hover
{
	color: #F51C1C;
	text-decoration: underline;
}
H1, .componentheading
{
	font-size: 1.7em;
	line-height: 1.7em;
	color: #484848;
}
H2, .contentheading
{
	font-size: 2.5em;
	line-height: 1.5em;
	color: #7F0D07;
}
H3
{
	font-size: 1.3em;
	line-height: 1.3em;
	color: #7F0D07;
}
H4
{
	font-size: 1.2em;
	line-height: 1.2em;
	color: #2500E1;
}
H5
{
	font-size: 1.1em;
	line-height: 1.1em;
	color: #7F0D07;
}
H6
{
	font-size: 1em;
	line-height: 1em;
	font-weight: bold;
	color: #7F0D07;
}
.contentheading
{
	color: #7F0D07;
	font: normal 14px Tahoma, Arial, Helvetica, sans-serif;
	border-bottom: 1px solid #EEEEEE;
	text-transform: uppercase;
}
.contentheading A:link, .contentheading A:visited
{
	color: #7F0D07;
	font: normal bold 14px "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.contentheading A:hover
{
	text-decoration: underline;
}
.contentpaneopen
{
	width: 95%;
	text-align: left;
}
.contentpaneopen P.caption SPAN.caption STRONG IMG
{
	padding: 0 20px;
}
.article_seperator
{
	display: block;
	margin-top: 15px;
	height: 25px;
	clear: both;
}
UL
{
	margin: 0px;
	margin-left: 15px;
	padding: 0px;
}
UL A:link, UL A:visited
{
	color: #7F0D07;
}
UL A:hover
{
	text-decoration: underline;
}
.latestnews UL
{
	margin: 0px;
	margin-left: 15px;
	padding: 0px;
}
.latestnews LI A:hover
{
	text-decoration: underline;
}
.mostread UL
{
	margin: 0px;
	margin-left: 15px;
	padding: 0px;
}
.mostread LI A:hover
{
	text-decoration: underline;
}
.modifydate
{
	font-family: Tahoma, Verdana, "Lucida Sans";
	font-size: 10px;
	color: #CFCFCF;
	padding-top: 15px;
	padding-bottom: 15px;
}
.small
{
	font-family: Tahoma, Verdana, "Lucida Sans";
	font-size: 10px;
	color: #CFCFCF;
}
.createby
{
	font-family: Tahoma, Verdana, "Lucida Sans";
	font-size: 10px;
	color: #FFF;
}
.smalldark
{
	font-family: Tahoma, Verdana, "Lucida Sans";
	font-size: 10px;
	color: #838383;
}
.createdate
{
	height: 35px;
	margin-bottom: 13px;
	font-family: Tahoma, Verdana, "Lucida Sans";
	font-size: 10px;
	color: #CFCFCF;
}
A.readon:link, A.readon:visited
{
	display: block;
	float: left;
	font-size: 10px;
	height: 26px;
	line-height: normal;
	line-height: 26px;
	text-decoration: none;
	text-indent: 5px;
	color: #7F0D07;
	width: 116px;
	background: url(../images/readon.gif) no-repeat left bottom;
}
A.readon:hover
{
	text-decoration: underline;
}
TD.buttonheading
{
	width: 32px;
}
.mosimage_caption
{
	font-family: Tahoma, Verdana, "Lucida Sans";
	font-size: 10px;
	color: #838383;
}
.sectiontableheader
{
	color: #7F0D07;
	font-weight: bold;
	padding-bottom: 10px;
}
.sectiontableentry2
{
	background-color: #ECECEC;
}
.inputbox
{
	background: #FFFFFF;
	border: 1px solid #CCCCCC;
}
.inputbox:hover, .inputbox:focus
{
	background: #F5F5F4;
	border: 1px solid #DCDCDC;
}
IMG A, IMG
{
	border: 0;
}
.button
{
}
.mbot
{
	padding-bottom: 30px;
}
.componentheading
{
	font: normal 16px "Times New Roman", Times, serif;
	color: #7F0D07;
	text-align: left;
}
TABLE.pollstableborder
{
	border: none;
	padding: 0;
	width: 100%;
	text-align: left;
}
TABLE.pollstableborder IMG
{
	vertical-align: baseline;
}
TABLE.pollstableborder TD
{
	padding: 2px !important;
}
TABLE.pollstableborder TR.sectiontableentry1 TD
{
	border: none;
	background: #E3E3E3;
}
TABLE.pollstableborder TR.sectiontableentry2 TD
{
	border: none;
}
.sectiontableheader
{
	line-height: 29px;
	padding: 0 10px;
}
TR.sectiontableentry1 TD, TR.sectiontableentry2 TD, TD.sectiontableentry1, TD.sectiontableentry2
{
	height: 20px;
	padding: 0 10px;
	line-height: 29px;
}
TR.sectiontableentry1 TD, TR.sectiontableentry2 TD, TD.sectiontableentry1, TD.sectiontableentry2
{
	border-bottom: 1px solid #CFCFCF;
}
TR.sectiontableentry1 TD, TD.sectiontableentry1
{
	background-color: #EFEFEF;
	color: #999999;
}
TR.sectiontableentry2 TD, TD.sectiontableentry2
{
	background-color: #F6F5F5;
	color: #999999;
}
TR.sectiontableentry1:hover TD, TR.sectiontableentry2:hover TD
{
	background-color: #E3E1E1;
	color: #999999;
}
TABLE.pollstableborder TD.sectiontableentry1, TABLE.pollstableborder TD.sectiontableentry2, TABLE.pollstableborder TR.sectiontableentry1 TD, TABLE.pollstableborder TR.sectiontableentry2 TD
{
	height: 20px;
	padding-left: 5px;
	text-align: left;
	padding-right: 10px;
	line-height: 18px;
	margin-bottom: 5px;
	background: none;
	border: none;
}
.pagenav, .pagenav_prev, .pagenav_next, .pagenavbar
{
	padding: 0 2px;
}
A.pagenav, .pagenav_prev A, .pagenav_next A, .pagenavbar A
{
	background: #EFEFEF;
	border: 1px solid #DCDCDC;
	color: #666666;
	padding: 2px;
	text-decoration: none;
}
A.pagenav:hover, A.pagenav:active, .pagenav_prev A:hover, .pagenav_prev A:active, .pagenav_next A:hover, .pagenav_next A:active, .pagenavbar A:hover, .pagenavbar A:active
{
	background: #E5E5E5;
	color: #CCC;
	padding: 2px;
	text-decoration: none;
}
.pagenavbar
{
	padding-left: 14px;
}
.pagenavcounter
{
	padding: 8px 14px 0;
}
.button
{
	margin-top: 10px;
}
.contentpane
{
	width: 100%;
}
A:focus
{
	outline: 0px solid #000000;
}
/*default*/
.module
{
	background: url(../images/br.gif) no-repeat 100% 100%;
}
.module DIV
{
	background: url(../images/bl.gif) no-repeat 0 100%;
	height: 100% !Important;
	height: 1%;
}
.module DIV DIV
{
	background: url(../images/tr.gif) no-repeat 100% 0;
}
.module DIV DIV DIV
{
	background: url(../images/tl.gif) no-repeat 0 0;
}
#footer .moduletable
{
	margin-bottom: 1em;
	padding: 0 10px 10px;
/*padding for inside text*/
	overflow: hidden;
	/*[disabled]height:265px;*/
}
#footer .moduletable H3, #centar .moduletable H3
{
	padding: 0.25em;
	text-align: left;
	margin: 0 -10px 0.5em;
	overflow: hidden;
	text-transform: capitalize;
	border-bottom: 1px solid #DEDDDD;
	background: url(../images/modsbg.gif) repeat-x bottom;
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #7F0D07;
}
#footer .moduletable P
{
	overflow: hidden;
}
/*deafult  flatlist*/
#mainlevel UL
{
	background: url(../images/strelica_red.gif.gif) no-repeat left center;
	margin: 0;
	padding: 0;
}
#mainlevel
{
	padding: 0;
	color: #000;
	text-align: left;
}
#mainlevel UL
{
	list-style: none;
	margin-left: 10px;
	margin-right: 4px;
	padding: 0;
}
#mainlevel LI
{
	margin: 0 -15px 0px;
	padding-left: 0px;
	background: none;
}
#mainlevel LI A
{
	height: 29px;
	line-height: 29px;
	text-decoration: none;
	text-indent: 5px;
	padding-left: 6px;
	margin-left: -10px;
	display: block;
	background: url(../images/strelica_red.gif) no-repeat 2px center;
	color: #7F0D07;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}
HTML>BODY #mainlevel LI A
{
	width: 100%;
	color: #7F0D07;
}
#mainlevel LI A:hover, #mainlevel A#active_menu:link, #mainlevel A#active_menu:visited
{
	color: #BEB1B1;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	background-color: #F5F5F4;
}
/*Default Vertical*/
A.mainlevel
{
	border-bottom: 1px solid #DCDCDC;
	color: #7F0D07;
	display: block;
	height: 29px;
	line-height: 29px;
	text-decoration: none;
	text-indent: 5px;
	width: 100%;
}
A.mainlevel:hover, A.mainlevel:active, A.mainlevel:focus
{
	background: #E5E5E5;
	color: #666666;
	text-decoration: none;
}
A.mainlevel#active_menu
{
	background: #F9F6F6;
	color: #666666;
	font-weight: bold;
}
A.sublevel
{
	background: url(../images/strelica_blue.gif) no-repeat 5px 9px;
	color: #666666;
	display: block;
	padding: 2px 4px 0px 15px;
	text-decoration: none;
}
A.sublevel:hover, A.sublevel:active, A.sublevel:focus
{
	color: #666;
	text-decoration: underline;
}
#active_menu
{
	color: #666;
	font-weight: bold;
}
BODY LI
{
	padding-left: 20px;
	background: url(../images/strelica_red.gif) no-repeat 0px 7px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}
BODY UL.box LI
{
	padding-left: 20px;
	background: url(../images/strelica_red.gif) no-repeat 5px 12px;
}
